{
  "type": "eroticdungeongame:dungeon_shapeless_recipe",
  "category": "wooden_device",
  "group": "dyed_cuff_bed",
  "ingredients": [
    {
      "item": "minecraft:lime_dye"
    },
    [
      {
        "item": "eroticdungeongame:black_cuff_bed"
      },
      {
        "item": "eroticdungeongame:red_cuff_bed"
      },
      {
        "item": "eroticdungeongame:light_blue_cuff_bed"
      },
      {
        "item": "eroticdungeongame:blue_cuff_bed"
      },
      {
        "item": "eroticdungeongame:orange_cuff_bed"
      },
      {
        "item": "eroticdungeongame:green_cuff_bed"
      },
      {
        "item": "eroticdungeongame:white_cuff_bed"
      },
      {
        "item": "eroticdungeongame:magenta_cuff_bed"
      },
      {
        "item": "eroticdungeongame:gray_cuff_bed"
      },
      {
        "item": "eroticdungeongame:brown_cuff_bed"
      },
      {
        "item": "eroticdungeongame:light_gray_cuff_bed"
      },
      {
        "item": "eroticdungeongame:pink_cuff_bed"
      },
      {
        "item": "eroticdungeongame:yellow_cuff_bed"
      },
      {
        "item": "eroticdungeongame:purple_cuff_bed"
      },
      {
        "item": "eroticdungeongame:cyan_cuff_bed"
      }
    ]
  ],
  "result": {
    "item": "eroticdungeongame:lime_cuff_bed"
  }
}